/* Themify Customize Styling */
body {	
	font-family: "Tahoma", "Geneva", sans-serif;	line-height:20px;

	color: #000000; 
}
.pagewidth,.module_row>.row_inner {	
	width: 1000px; 
}
#headerwrap {	background-image: url(http://hamlens.jlrwpnet.com/files/header-smaller-1.jpg);
	background-size: cover;
	background-position: center center;
	margin-bottom: -30px; 
}
#pagewrap #headerwrap.fixed-header, .transparent-header #pagewrap #headerwrap.fixed-header {	background: none;
	background-color: #283c5c; 
}
#site-description {	display: none; 
}
.post-title {		text-align:left; 
}
.single-post .has-post-title .post-title,.single-post .featured-area .post-title {		text-align:left; 
}
.post-meta, .loops-wrapper.list-post .post-meta, .single-post .post-meta, .loops-wrapper.grid6 .post-meta, .loops-wrapper.grid5 .post-meta, .loops-wrapper.grid4 .post-meta, .loops-wrapper.grid3 .post-meta, .loops-wrapper.grid2 .post-meta {		text-align:left; 
}
.post-date, .post .post-date .day,.post-date .month, .post .post-date .year, .loops-wrapper.list-post .post .post-date, .single #pagewrap .post-content .post-date, .single-post #pagewrap .post-date-inline .post-date .year {		text-align:left; 
}
.more-link {		text-align:left; 
}
#footerwrap {	background: none;
	background-color: #283c5c; 
}
#footer {	
	color: #ffffff; 
}
#footer a {		text-decoration:underline;

	color: #ffffff; 
}
#footer .footer-widgets .widgettitle {	
	color: #ffffff; 
}

/* Themify Custom CSS */
.menu-icon-inner {
color: white !important;
	width:50px;
height:38px
}


#menu-icon:before {
    content: "MENU ";
	color:#fff;}

.payment_box
{ background-color: #DDDDDD !important;
color: black !important;}

.payment_box input
{color: black !important; }